Quiero compilar un viejo proyecto (basado en CUDA 2.3) con la nueva CUDA 5.0
Por desgracia, se hace uso de la antigua cutil.h encabezado, el cual no está disponible en CUDA 5.0 ya.

Hay un reemplazo para este encabezado?

Especialmente la imagen im – y funciones de exportación (PPM, PGM) que faltan, por ejemplo, cutSavePGMf()…

  • ¿Por qué no instalar el viejo GPU Computing SDK (por ejemplo, 4.2) en otro directorio? No estoy seguro de v2.3 pero debería ser posible compilar SDK v4.2 con CUDA 5.0 tener libcutil.
  • Gracias por este consejo! He tenido que modificar los proyectos de código fuente con el fin de ser compatible con el SDK de v4.2, y yo no era capaz de compilar todo el SDK con CUDA v5.0, pero libcutil ha sido creada con éxito!
InformationsquelleAutor kopierkatze | 2012-11-08

1 Comentario

Dejar respuesta

Please enter your comment!
Please enter your name here